## node-winston-syslog 2.7.1

=== debian/changelog ===
node-winston-syslog (2.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #1110227)

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2025 15:05:22 +0200
