=== debian/control ===
Source: node-winston-syslog
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 node-glossy,
 node-triple-beam,
 node-winston,
 node-winston-transport,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-winston-syslog
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-winston-syslog.git
Homepage: https://github.com/indexzero/winston-syslog
Rules-Requires-Root: no

Package: node-winston-syslog
Architecture: all
Depends:
 node-glossy,
 node-triple-beam,
 node-winston-transport,
 ${misc:Depends},
Description: Syslog transport for the Winston logging library
 winston-syslog is a transport plugin for the Winston logging library that
 enables logging to syslog servers via UDP, TCP, or TLS. It allows Node.js
 applications using Winston to forward log messages to local or remote
 syslog daemons in a reliable and configurable manner.
 .
 This module supports both BSD syslog (RFC 3164) and structured syslog
 (RFC 5424) formats, and provides options for setting syslog facilities,
 severities, hostnames, ports, and secure connections.
 .
 Key features:
  * Seamless integration with winston (v3+) as a custom transport
  * Support for UDP, TCP, and TLS transports
  * Secure logging via TLS encryption
  * Configurable syslog message formatting using the glossy library
 .
 This package is ideal for applications requiring centralized logging
 infrastructure using syslog, especially in production or enterprise
 environments.
