=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/winston-syslog-$1\.tar\.gz/ \
 https://github.com/indexzero/winston-syslog/tags .*/v?(\d\S+)\.tar\.gz
